/**
 * IJPR.css
 * Copyright 2013 IJPR
 * INTERNATIONAL JOURNAL OF PSYCHOLOGICAL RESEARCH
 * div container- 2 columnas, div logo, div header, div body, div footer, a partir de Green Theme
 * Diseñada por John Acevedo - Modif. por M. Carolina Rojas
 */
body 
{
 background-color: #FAFAFA;
 }

div 
 {text-align: justify;}

a 
{
 color: #cb4e19;
}

a:link,a:visited,a:active,a.files 
{
 color: #ed662c;
}

#navbar .menu li a:hover, #navbar .menu li a:active 
{
	color: #ed662c;
			border: 1px solid #e9e9e9;
			background: rgb(252,252,252); /* Old browsers */
			}

<!--FIN DE BARRA DE NAVEGACION-->


input.textfield, select.selectmenu, textarea.textarea, input.uploadfield 
{
 border-color: #BDBDBD;
}

input.button:hover 
{
 border-color: #ed662c;
}

input.button, input.defaultbutton 
{
  background-color: #cb4e19;
 }



/********************** cambios***************/
/* este para IE6 estaba 5% declarado en styles/rightSidebar.css*/

#body,#bodyp,#container,#footer 
{
 min-width: 1024px ! important;
}

/*--------continuan-------------*/
#header 
{
 height: 110px;
 color: transparent;
}

#header img {
    /* position: absolute; */
    align-content: center;
    left: 0px;
    margin-top: 0;
    margin-left: -103px;
}

#sidebar 
{
 font-size: 105%;

}

#rightSidebar 
{
  width: 22%;
 #margin: 25px 0px 0px 0px
 #padding: 1% 0% 1% 0
}

#leftSidebar 
{
 margin-top: 55px;
 width: 200px;
 float: left;
}

#main,#mainp 
{
  padding-top: 60px;
 }

#main h2,#mainp h2 
{
  padding-left: 3%;
 padding-top: 5px;
 color: #ED662C;
}
#main h3,#mainp h3 
{
 padding-top: 5px;
 margin-left: auto;
 color: #CB4E19;
}

#navbar 
{
	/*background-color: #014292;*/
	border-bottom-color: #ed662c;
	}

#breadcrumb 
{
 background-color: #F4F4F4;
 width: 100%;
}

#content 
{
 line-height: 150%;
 padding-top: 10px;
 padding-right: 3%;
 padding-left: 3%;
 text-align: justify;
}


/*---- footer con Microformatos y politica-----*/

/********* colores de los enlaces y hover*************/

#navbar ul.menu li a:hover 
{
	color: #cb4e19 ! important;
}

#navbar ul.menu li a:active 
{
 color: #cb4e19 ! important;
}

/*--------cajas -------------*/

#sidebar ul li 
{
 color: #cb4e19;
}

#rightSidebar div#sidebarHelp 
{
 padding-left: 10px;
}

/* cambios para cada revista en la version 2.2.4- una sola columna a la derecha*/
#header 
{
 background-color: #fff;
 }

/* cambios para una sola columna*/
#main 
{
  width: 75%;
}

#content h3 
{
 color: #666666;
 padding-top: 10px;
 padding-left: 0px;
}

div.separator 
{
 border-bottom-color: #cccccc;
}

#sidebar div.block 
{
color: #333333;
background: rgb(252,252,252); /* Old browsers */
 padding-bottom: 1em;
}

